Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Fortinet Security Fabric upgrade

FortiOS 7.0.5 greatly increases the interoperability between other Fortinet products. This includes:

FortiAnalyzer

  • 7.0.2

FortiManager

  • 7.0.2

FortiExtender

  • 4.0.0 and later. For compatibility with latest features, use latest 7.0 version.

FortiSwitch OS (FortiLink support)

  • 6.4.6 build 0470 or later

FortiAP

FortiAP-S

FortiAP-U

FortiAP-W2

FortiClient* EMS

  • 7.0.0 build 0042 or later

FortiClient* Microsoft Windows

  • 7.0.0 build 0029 or later

FortiClient* Mac OS X

  • 7.0.0 build 0022 or later

FortiClient* Linux

  • 7.0.0 build 0018 or later

FortiClient* iOS

  • 6.4.6 build 0507 or later

FortiClient* Android

  • 6.4.6 build 0539 or later

FortiSandbox

  • 2.3.3 and later

* If you are using FortiClient only for IPsec VPN or SSL VPN, FortiClient version 6.0 and later are supported.

When upgrading your Security Fabric, devices that manage other devices should be upgraded first. Upgrade the firmware of each device in the following order. This maintains network connectivity without the need to use manual steps.

  1. FortiAnalyzer
  2. FortiManager
  3. Managed FortiExtender devices
  4. FortiGate devices
  5. Managed FortiSwitch devices
  6. Managed FortiAP devices
  7. FortiClient EMS
  8. FortiClient
  9. FortiSandbox
  10. FortiMail
  11. FortiWeb
  12. FortiADC
  13. FortiDDOS
  14. FortiWLC
  15. FortiNAC
  16. FortiVoice
  17. FortiDeceptor
  18. FortiAI
  19. FortiTester
  20. FortiMonitor

If Security Fabric is enabled, then all FortiGate devices must be upgraded to 7.0.5. When Security Fabric is enabled in FortiOS 7.0.5, all FortiGate devices must be running FortiOS 7.0.5.

Fortinet Security Fabric upgrade

FortiOS 7.0.5 greatly increases the interoperability between other Fortinet products. This includes:

FortiAnalyzer

  • 7.0.2

FortiManager

  • 7.0.2

FortiExtender

  • 4.0.0 and later. For compatibility with latest features, use latest 7.0 version.

FortiSwitch OS (FortiLink support)

  • 6.4.6 build 0470 or later

FortiAP

FortiAP-S

FortiAP-U

FortiAP-W2

FortiClient* EMS

  • 7.0.0 build 0042 or later

FortiClient* Microsoft Windows

  • 7.0.0 build 0029 or later

FortiClient* Mac OS X

  • 7.0.0 build 0022 or later

FortiClient* Linux

  • 7.0.0 build 0018 or later

FortiClient* iOS

  • 6.4.6 build 0507 or later

FortiClient* Android

  • 6.4.6 build 0539 or later

FortiSandbox

  • 2.3.3 and later

* If you are using FortiClient only for IPsec VPN or SSL VPN, FortiClient version 6.0 and later are supported.

When upgrading your Security Fabric, devices that manage other devices should be upgraded first. Upgrade the firmware of each device in the following order. This maintains network connectivity without the need to use manual steps.

  1. FortiAnalyzer
  2. FortiManager
  3. Managed FortiExtender devices
  4. FortiGate devices
  5. Managed FortiSwitch devices
  6. Managed FortiAP devices
  7. FortiClient EMS
  8. FortiClient
  9. FortiSandbox
  10. FortiMail
  11. FortiWeb
  12. FortiADC
  13. FortiDDOS
  14. FortiWLC
  15. FortiNAC
  16. FortiVoice
  17. FortiDeceptor
  18. FortiAI
  19. FortiTester
  20. FortiMonitor

If Security Fabric is enabled, then all FortiGate devices must be upgraded to 7.0.5. When Security Fabric is enabled in FortiOS 7.0.5, all FortiGate devices must be running FortiOS 7.0.5.